img{
  pointer-events: auto;
}
.user{
  position: absolute;
  top: .25rem;
  right: 0;
  display: flex;
  align-items: center;
  background: rgba(163, 185, 191, .7);
  border-radius: .25rem 0 0 .25rem;
  padding: 0 .15rem;
  font-size: .24rem;
}
.user>img{
  width: .3rem;
  height: .3rem;
}
.user-num{
  color: #fff;
  line-height: .5rem;
  margin: 0 .15rem 0 .05rem;
}
.change{
  color: rgb(255, 212, 94);
  border-bottom: .02rem solid rgba(255, 212, 94);
}
.bgComponent{
  width: 100vw;
}
.doubleCard-banner, .doubleCardComponent, .videoComponent, .multicardComponent{
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.swiperComponent{
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}
.swiper-slide{
  display: flex;
  justify-content: space-around;
}
.banner{
  height: auto !important;
}
.banner-img{
  height: auto !important;
}
.floor-bg{
  position: absolute;
  width: 100vw;
  z-index: -1;
}
.doubleCard-banner{
  width: 7rem;
}
.doubleCard-banner img{
  width: 3.36rem;
}
.video-play{
  width: 6.7rem;
  height: 2.8rem;
  object-fit: fill;
}
.multicard-banner{
  display: flex;
  overflow: auto;
}
.multicard-banner::-webkit-scrollbar {
  width: 0;
  height: 0;
  display: none
}
.banner-link{
  flex-shrink: 0;
}
.banner-link img{
  width: 2.1rem;
  margin-right: .1rem;
}
.pro-one, .pro-eight-col, .pro-six-col{
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.red{
  color: #FF2D2D;
  font-size: .32rem;
  font-weight: 550;
  display: inline-block;
}
.gray{
  font-size: .24rem;
  text-decoration-line: line-through;
  color: #999;
  margin-left: .08rem;
  display: inline-block;
}
.pro-video{
  width: 7.04rem;
  height: 3.52rem;
  object-fit: fill;
  border-radius: .16rem;
  margin-left: 50%;
  transform: translateX(-50%);
}
.pro-card{
  display: flex;
  align-items: center;
  height: 1.2rem;
  margin-top: .2rem;
  padding: 0 .24rem;
}
.pro-content{
  flex: 1;
  line-height: .5rem;
}
.pro-title{
  font-weight: 550;
  font-size: .28rem;
  color: #333;
}
.playButton{
  width: 2.18rem;
  height: .62rem;
}
.card-content{
  display: flex;
  flex-wrap: nowrap;
  overflow: auto;
}
.card-content-details{
  width: 25vw;
  flex-shrink: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: .28rem;
}
.card-content-details img{
  width: 1.14rem;
}
.pro-head{
  display: flex;
  align-items: center;
  line-height: .7rem;
  position: relative;
}
.pro-head-h3 {
  flex: 1;
  font-size: .36rem;
  font-weight: 600;
  color: rgba(0, 0, 0, 0.9);
}
.pro-head-img{
  display: flex;
  align-items: center;
  color: #8e8e8e;
  font-size: .28rem;
}
.pro-head-img img{
  width: .22rem;
}
.pro-items {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  overflow: auto;
  position: relative;
}
.pro-items::-webkit-scrollbar {
  width: 0;
  height: 0;
  display: none
}
.pro-items li {
  width: 2.96rem;
  margin: 5px 3px;
  flex-shrink: 0;
  background: #F6F7F8;
  border-radius: .16rem;
}
.item-text{
  padding-left: .2rem;
}
a {
  display: block;
}
.nav-txt {
  margin-top: 2px;
  font-weight: 550;
  font-size: 14px;
  line-height: 20px;
  color: #333;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.nav-text{
  font-weight: 400;
  font-size: 12px;
}
.nav-img {
  width: 2.96rem;
  height: auto;
  border-radius: .16rem;
}
.moreWidth{
  width: 4.58rem !important;
}
.popup{
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 999;
  background: rgba(0, 0, 0, .6);
  padding-top: 25%;
}
.adpopup-link, .welpopup-link{
  width: 100%;
}
.adpopup-link-img{
  width: 6.37rem;
  margin-left: calc(50vw - 6.37rem / 2);
}
.adpopup-img{
  width: .6rem;
  height: .6rem;
  margin: .32rem auto;
}
.welpopup-link-img{
  width: 6.08rem;
  margin-left: calc(50vw - 6.08rem / 2);
  margin-top: 1rem;
}
